<ion-header>

  <ion-navbar color="ativoPurple">
    <ion-title>{{ name }}</ion-title>
  </ion-navbar>

  <ion-toolbar no-border-top color="ativoPurple">
      <ion-segment [(ngModel)]="pet">
        <ion-segment-button value="puppies">
          INFORMAÇÕES
        </ion-segment-button>
        <ion-segment-button value="kittens">
          KITS
        </ion-segment-button>
      </ion-segment>
    </ion-toolbar>

</ion-header>


<ion-content>

    <div [ngSwitch]="pet">
        <ion-list *ngSwitchCase="'puppies'">
            <ion-card>
                <img src="https://checkout.akamaized.net/upload/evento/34162/img_banner_evento.jpg">
                <ion-fab right top>
                    <button ion-button style="background-color: #4fc965; color: #3F1337" margin (click)="showAlert()">Kits</button>
                </ion-fab>

                <ion-item>
                  <ion-icon name="pin" item-start large></ion-icon>
                  <h2>{{ city }} - {{ initials }}</h2>
                  <p>{{ local }}</p>
                </ion-item>

                <ion-item>
                  <ion-icon name="calendar"  item-left large ></ion-icon>
                  <h2>20 de Outubro, 2017</h2>
                  <p>{{ hora }}hrs</p>
                </ion-item>

                <ion-item>
                  <ion-icon name="document"  item-left large ></ion-icon>
                  <p>Regulamento</p>
                  <button ion-button small (click)="showRegulament()">Visualizar</button>
                </ion-item>

                <ion-item>
                  <ion-icon name="map"  item-left large ></ion-icon>
                  <p>Percurso</p>
                  <button ion-button small (click)="showRoute()">Visualizar</button>
                </ion-item>

                <ion-item>
                  <button ion-button icon-left clear item-start>
                    <ion-icon name="navigate"></ion-icon>
                    Modalidades
                  </button>
                  <span item-right *ngFor="let modalidade of modalidades">{{ modalidade.nm_modalidade }}</span>
                </ion-item>
              </ion-card>
        </ion-list>

        <ion-list *ngSwitchCase="'kittens'">
          <ion-item>
            <ion-thumbnail item-start>
              <img src="https://dspncdn.com/a1/media/206x/a8/bc/f8/a8bcf81b1c00868ccd74bb64af75cf1f.jpg">
            </ion-thumbnail>
            <h2>Kit 1</h2>
          </ion-item>
          <ion-item>
            <ion-thumbnail item-start>
              <img src="https://dspncdn.com/a1/media/206x/a8/bc/f8/a8bcf81b1c00868ccd74bb64af75cf1f.jpg">
            </ion-thumbnail>
            <h2>Kit 2</h2>
          </ion-item>
          <ion-item>
            <ion-thumbnail item-start>
              <img src="https://dspncdn.com/a1/media/206x/a8/bc/f8/a8bcf81b1c00868ccd74bb64af75cf1f.jpg">
            </ion-thumbnail>
            <h2>Kit 3</h2>
          </ion-item>
        </ion-list>

      </div>

































</ion-content>
